@charset "UTF-8";


html, body {
	height: 100%;
	scroll-behavior: smooth;
	/*min-width: 1200px;*/
}



body {
	color: #4B4B4B;
	background-color: #ffffff;
	font-family: "fot-tsukuardgothic-std", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	line-height: 2.5em;
	margin: 0;
	padding: 0;

}
a {
	color: #4F4C3F;
	text-decoration: none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	cursor:pointer;
}
a:hover {
	color: #003894;
	transition: .5s;
}

img {
	vertical-align: bottom;
}


h1 {
	width: 250px;
	height: 35px;
	text-align: left;
	text-decoration: none;
	font-size: 10pt;
	margin-top: auto;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: auto;
}
h1 a {
	display: block;
}
h1 img {
	width: auto;
	height: 35px;
}
h1 a:hover img{
	opacity: 0.6;
	transition: .5s;
}

h2 {
	height: 85px;
	font-size: 45px;
	font-weight: 700;
	text-align: center;
	background-image: url(../img/h2_under.svg);
	background-size: 685px;
	background-position: center bottom;
	margin: 50px auto 20px auto;
}

.h2_sub {
	text-align: center;
	font-size: 22px;
}


h3 {
	display: block;
	width: 100%;
	height: auto;
	border-bottom: solid 2px #4B4B4B ;
	font-size: 22px;
	font-weight: 700;
	margin: 15px 0 10px 0;
}

h3 .small {
	font-size: 20px;
	line-height: 3em;
}


#wrapper {
	display: flex;
	flex-direction: column;
	width: 100%;
	min-height: 100vh;

}


/*****ヘッダー＆グローバルナビ*****/
header {
	display: flex;
	position: fixed;
	top: 0;
	z-index: 100;
	flex-direction: column;
	width: 100%;
	background-color: #ffffff;
	margin: 0 auto;
	padding: 0 0%;
	box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .1);
}

#top_blueborder {
	display: block;
	width: 100%;
	height: 20px;
	font-size: 14px;
	letter-spacing: 0.05em;
	line-height: 20px;
	text-align: right;
	color: #FFFFFF;
	background-color: #003894;
	margin: 0 auto;
}
#top_blueborder .tellspace {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	padding: 0 50px;
}

#globalnav {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 1200px;
	height: 60px;
	margin: 0 auto;
	padding: 0 50px;
}

nav {
	display: flex;
	width: 650px;
}
nav ul {
	list-style: none;
}
.main-nav {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 24px;
	margin-top: auto;
	margin-left: auto;
	margin-right: 0px;
	margin-bottom: auto;
}
.main-nav li {
	height: 24px;
	font-size: 15px;
 	font-weight: 400;
	line-height: 22px;
	letter-spacing: 0em;
	border-left: 1px solid #404040;
	border-right: 1px solid #404040;
	padding-left: 10px;
	padding-right: 10px;
}
.main-nav li+ li {
  border-left: 0;
  border-right: 1px solid #404040;
}
.mitsumori {
	display: block;
	border:1px solid #003894;
	border-radius: 5px;
	text-align: center;
	font-size: 14px;
 	font-weight: 700;
	line-height: 16px;
	color: #003894;
	margin: auto 0px auto 10px;
	padding: 3px 6px;
}
.mitsumori:hover {
	background-color: #003894;
	color: #ffffff;
}


/*ナビのエフェクト*/
nav .main-nav a {
  position: relative;
}
nav .main-nav a:hover {
	color: #4F4C3F;
}
nav .main-nav a::after {
  position: absolute;
  bottom: -3px;
  display: block;
  content: "";
  width: 0%;
  height: 11px;
  background: #FFFF00;
	mix-blend-mode: multiply;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
nav .main-nav a:hover::after {
  width: 100%;
}

.header_line {
	height: 3px;
	background-color: #E5E4E2;
}
/*****ヘッダー＆グローバルナビここまで*****/


.bg {
	background-image: url("../img/top/bg_topimage01.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	background-attachment: fixed;
	/*min-width: 1100px;*/
}
.bg_none {
	background-color: #FFFFFF;

}

.w1100 {
	display: flex;
	margin: 0 auto;
	padding: 0 50px;
}

.bg_white {
	background-color: #FFFFFF;
}

.bg_gray {
	background-color: #EBEBEB;
}

.bg_mainblue {
	background-color: #003894;
}
.small {
	font-size: 80%;
}
.bg_pricelist {
  position: relative;
}

.bg_pricelist::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 150px 50vw 0 50vw;
  border-color: #FFFFFF transparent transparent transparent;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
}

#firstvew_wrapp {
	display: flex;
	flex-direction: column;
	position: relative;
	height: 600px;
	text-align: center;
	background-image: url(../img/topimage.jpg);
	background-position: center;
	margin: 80px 0 0 0;
}

#firstvew_wrapp .w1100 {
	display: flex;
	margin: 20px auto 10px auto;
	padding: 0;
}

.top_copy {
	text-align: center;
}

.top_copy img {
	width: auto;
	height: 260px;
}

.topsubcopy {
	text-align: center;
	font-size: 19px;
}

.top_tel {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.toptel_svg {
	width: 290px;
	height: 50px;
}

.top_tel img {
	width: 290px;
	height: 50px;
}

.top_tel_box {
	text-align: right;
	font-size: 45px;
	font-weight: 700;
	margin: 0 0 0 20px;
}

.tel_part {
	font-size: 33px;
}

.content {
	padding-top: 80px;
}

#tsuyomi {
  margin-top: -80px;
  padding-top: 80px;
  padding-bottom: 80px;
}

.marker_yellow {
    padding-left: 5px;
    padding-right: 5px;
    background: linear-gradient(transparent 60%, #FFFF00 60%);
	bottom: -3px;
}

.bunkatsu {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	width: 1100px;
	height: auto;
	margin: 65px auto;
}

.bunkatsu_nakami {
	display: flex;
	flex-direction: column;
	width: 22%;
	height: auto;
	text-align: center;
}

.bunkatsu_icon img {
	width: 85%;
	height: auto;
}

.bunkatsu_text p {
	text-align: left;
	font-size: 18px;
	line-height: 2.0em;
}

#youbou {
  margin-top: -80px;
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #faf0e6;
}

#ichiran {
  margin-top: -80px;
  padding-top: 80px;
  padding-bottom: 80px;
}

.bunkatsu_photo img {
	width: 100%;
	height: auto;
	border-radius: 20px;
}

.bunkatsu_photo_text {
	display: block;
	width: 100%;
	height: auto;
	font-size: 22px;
	font-weight: 700;
	margin: 15px 0 50px 0;
}

#jirei {
  margin-top: -80px;
  padding-top: 80px;
  padding-bottom: 80px;
	background-color: #E6F6FF;
}

.bunkatsu_jirei img {
	width: 100%;
	height: auto;
	border-radius: 20px;
}

#kakakurei {
  margin-top: -80px;
  padding-top: 80px;
  padding-bottom: 80px;
}

.kakakurei_nakami {
	display: flex;
	flex-direction: column;
	width: 1100px;
	height: auto;
	margin: 65px auto;
}

.kakakuhyou_title {
	display: block;
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 22px;
	font-weight: 700;
	margin: 15px 0 10px 0;
}

.kakakurei_nakami {
	width: 40%;
	margin: 0 auto 50px auto;
}

.kakakurei_nakami table {
	table-layout: fixed;
	border-collapse: collapse;
	width: 100%;
}

.kakakurei_nakami td {
	border: solid 1px;
	text-align: center;
	font-size: 18px;
	padding: 5px;
}

.text_center {
	text-align: center;
}

#mitsumoriirai {
	margin-top: -80px;
  padding-top: 80px;
	padding-bottom: 80px;
}

.mitsumoriirai_wrap {
	width: 1100px;
	margin: 10px auto;
	background-color: #003894;
	border-radius: 100px;
	color: #FFFFFF;
}

.mazuha_title {
	height: 115px;
	font-size: 45px;
	font-weight: 700;
	text-align: center;
	background-image: url(../img/soudan_under.svg);
	background-size: 550px;
	background-position: center bottom;
	margin: 0px auto 20px auto;
	padding-top: 50px;
}

.mazuha_text {
	font-size: 22px;
	text-align: center;
}

.caution {
	font-size: 18px;
	text-align: center;
}

.font_yellow {
	color: #FFFF00;
}

#thanks_wrap {
  margin: 100px auto 0 auto;
}

#thanks_wrap h2 {
	font-size: 40px;
}




/*****　お問い合わせ　*****/


.kojinjouhou_container {
	width: 100%;
	height: auto;
	margin-top: 30px;
	text-align: left;
}

.kojinjouhou_container .midashi p {
	font-size: 20px;
	font-weight: 400;
	margin: 20px auto 20px 20px;
}

.kojinjouhou_container .honbun {
	border: 1px solid #FFFFFF;
}

.kojinjouhou_container .honbun p {
	font-size: 15px;
	margin: 20px 30px;
	line-height: 1.7em;
}
.kojinjouhou_container .honbun p .indent {
	padding-left:1em;
	text-indent:-2em;
}

/*****　フォーム詳細は別CSS　*****/






/*****文字関連*****/

.font_white {
	color: #FFFFFF;
}

.bold {
	font-weight: 700;
}

.small {
	font-size: 80%;
}

.indent {
  padding-left: 2em;
  text-indent: -2em;
}



/*****フッターの設定*****/
footer {
	width: 100%;
	max-width: 1100px;
	height: auto;
	margin: 0px auto;
	padding-top: 100px;
}

.snk_info {
	padding: 0 0 35px 0;
}

.snk_adress {
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: auto;
	margin: 0px auto 0px 0px;
	font-size: 17px;
	color: #4B4B4B;
	line-height: 1.5em;
	letter-spacing: 0.03em;
	position: relative;
}

.footer_sankeisha {
	width: 45%;
	height: auto;
  margin: 0;
}

.honsha_shisha {
	width: 95px;
	height: auto;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 5px;
	background: linear-gradient(transparent 65%, #FFFF00 65%);
}

.honsha_shisha_laboplus {
	width: 360px;
	height: auto;
	font-size: 25px;
	font-weight: 700;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 10px;
	background: linear-gradient(transparent 65%, #FFFF00 65%);
}

.snk_adress .hosoku {
	line-height: 1.25em;
	margin: 0 0 5px 10px;
}

.snk_adress .hosoku .small {
	font-size: 50%;
	vertical-align: 15%;
}

.adress_tel {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	font-size: 15px;
	line-height: 1.5em;
}
.adress_tel p {
	margin-right: 0.5em;
}

.laboplus {
	font-size: 120%;
	line-height: 1.7em;
}

.gmap_button {
	width: 100px;
	height: auto;
	color: #003894;
	font-size: 15px;
	text-align: center;
	line-height: 2.0em;
	border: 1px solid #003894;
	border-radius : 5px;
	margin: 0px 30px 0 auto;
}

.gmap_button a {
	display: block;
	color: #003894;
}

.gmap_button a:hover {
	color: #FFFFFF;
	background-color: #003894;
}

.gmap_button_laboplus {
	width: 150px;
	height: auto;
	color: #003894;
	font-size: 20px;
	text-align: center;
	line-height: 2.0em;
	border: 1px solid #003894;
	border-radius : 5px;
	margin: 0px 30px 20px auto;
}

.gmap_button_laboplus a {
	display: block;
	color: #003894;
}

.gmap_button_laboplus a:hover {
	color: #FFFFFF;
	background-color: #003894;
}



.snk_map {
	max-width: 510px;
	height: auto;
	margin: 0;
}
.snk_map img {
	width: 510px;
	max-width: 510px;
	height: auto;
	margin: 0;
}

.pagetopbutton a {
	display: block;
	width: 80px;
	height: 80px;
	background-color: #FFFFFF;
	border-radius: 40px;
	margin: 0 auto 10px auto;
	position: relative;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .3);
}

.pagetopbutton a::after {
    content: " ";
    position: absolute;
    width: 30px;
    height: 30px;
    border-top: solid 2px #003894;
    border-right: solid 2px #003894;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    right: 25px;
    top: 33px;
}

.pagetopbutton a:hover {
	background-color: #003894;
}

.pagetopbutton a:hover::after {
    content: " ";
    position: absolute;
    width: 30px;
    height: 30px;
    border-top: solid 2px #FFFFFF;
    border-right: solid 2px #FFFFFF;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    right: 25px;
    top: 33px;
}

#footer_gray {
	width: 100%;
	height: 70px;
	background-color: #EBEBEB;
}


#copylights {
	display: table;
	width: 100%;
	height: 25px;
	color: #FFFFFF;
	background-color: #003894;
	text-align: center;
	vertical-align: middle;
	font-size: 50%;
	margin-top: auto;
}


